Subject: Re: Remote site
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 20:55:42 -0500

On Tue, Jan 29, 2002 at 08:47:18PM -0500, Christopher Faylor wrote:
>On Tue, Jan 29, 2002 at 05:45:34PM -0800, Robert Brown wrote:
>>I would like to store a set of packages on a remote server that we host
>>only for our use.  How do I tell setup.exe to access "our server" and
>>not the one's in the "mirror listing" if I want to use a URL?
>>
>>Also, how do I store the packages in the directory and what example URL
>>do I use to access them?
>
>GAHHHHHHHHHHHHHHHHHHH!!!!!!!!!!!!!!!!!!!!!

Just to clarify:  This was just discussed a couple of hours ago.

You should be able to find the discussion in the archives for today.  I
really don't see any reason to rehash this.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/